.freecontactform {
width: 800px;
font-family: arial;
border: 0px solid #AAA;
padding:0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:5px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:0px;
}
.freecontactform td {
padding:0px;
font-size:13px;
}
.freecontactform p {
padding:0px;
}
.freecontactform label {
padding:0px;
}
.freecontactform label {
padding-right:0px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:bold
}
.antispammessage {
padding:0px;
border-top:0px solid #AAA;
border-bottom:0px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:bold;
}